<?php
/**
 * @package    Krizalys.Countries
 * @subpackage com_krizalys_countries
 * @copyright  Copyright (C) 2008 - 2015 Krizalys (http://www.krizalys.com/). All rights reserved.
 * @license    GNU General Public License version 3 (http://www.gnu.org/licenses/gpl.html).
 */

// No direct access
defined( '_JEXEC' ) or die('Restricted access');

JFormHelper::loadFieldClass('list');

class JFormFieldCountry extends JFormFieldList
{
	protected $type = 'country';

	protected function getOptions()
	{
		return array(
			'AF' => JText::_('COM_KRIZALYS_COUNTRIES_AFGHANISTAN'),
			'AX' => JText::_('COM_KRIZALYS_COUNTRIES_ALAND_ISLANDS'),
			'AL' => JText::_('COM_KRIZALYS_COUNTRIES_ALBANIA'),
			'DZ' => JText::_('COM_KRIZALYS_COUNTRIES_ALGERIA'),
			'AS' => JText::_('COM_KRIZALYS_COUNTRIES_AMERICAN_SAMOA'),
			'AD' => JText::_('COM_KRIZALYS_COUNTRIES_ANDORRA'),
			'AO' => JText::_('COM_KRIZALYS_COUNTRIES_ANGOLA'),
			'AI' => JText::_('COM_KRIZALYS_COUNTRIES_ANGUILLA'),
			'AQ' => JText::_('COM_KRIZALYS_COUNTRIES_ANTARCTICA'),
			'AG' => JText::_('COM_KRIZALYS_COUNTRIES_ANTIGUA_AND_BARBUDA'),
			'AR' => JText::_('COM_KRIZALYS_COUNTRIES_ARGENTINA'),
			'AM' => JText::_('COM_KRIZALYS_COUNTRIES_ARMENIA'),
			'AW' => JText::_('COM_KRIZALYS_COUNTRIES_ARUBA'),
			'AU' => JText::_('COM_KRIZALYS_COUNTRIES_AUSTRALIA'),
			'AT' => JText::_('COM_KRIZALYS_COUNTRIES_AUSTRIA'),
			'AZ' => JText::_('COM_KRIZALYS_COUNTRIES_AZERBAIJAN'),
			'BS' => JText::_('COM_KRIZALYS_COUNTRIES_BAHAMAS'),
			'BH' => JText::_('COM_KRIZALYS_COUNTRIES_BAHRAIN'),
			'BD' => JText::_('COM_KRIZALYS_COUNTRIES_BANGLADESH'),
			'BB' => JText::_('COM_KRIZALYS_COUNTRIES_BARBADOS'),
			'BY' => JText::_('COM_KRIZALYS_COUNTRIES_BELARUS'),
			'BE' => JText::_('COM_KRIZALYS_COUNTRIES_BELGIUM'),
			'BZ' => JText::_('COM_KRIZALYS_COUNTRIES_BELIZE'),
			'BJ' => JText::_('COM_KRIZALYS_COUNTRIES_BENIN'),
			'BM' => JText::_('COM_KRIZALYS_COUNTRIES_BERMUDA'),
			'BT' => JText::_('COM_KRIZALYS_COUNTRIES_BHUTAN'),
			'BO' => JText::_('COM_KRIZALYS_COUNTRIES_BOLIVIA'),
			'BA' => JText::_('COM_KRIZALYS_COUNTRIES_BOSNIA_AND_HERZEGOVINA'),
			'BW' => JText::_('COM_KRIZALYS_COUNTRIES_BOTSWANA'),
			'BV' => JText::_('COM_KRIZALYS_COUNTRIES_BOUVET_ISLAND'),
			'BR' => JText::_('COM_KRIZALYS_COUNTRIES_BRAZIL'),
			'IO' => JText::_('COM_KRIZALYS_COUNTRIES_BRITISH_INDIAN_OCEAN_TERRITORY'),
			'VG' => JText::_('COM_KRIZALYS_COUNTRIES_BRITISH_VIRGIN_ISLANDS'),
			'BN' => JText::_('COM_KRIZALYS_COUNTRIES_BRUNEI'),
			'BG' => JText::_('COM_KRIZALYS_COUNTRIES_BULGARIA'),
			'BF' => JText::_('COM_KRIZALYS_COUNTRIES_BURKINA_FASO'),
			'BI' => JText::_('COM_KRIZALYS_COUNTRIES_BURUNDI'),
			'KH' => JText::_('COM_KRIZALYS_COUNTRIES_CAMBODIA'),
			'CM' => JText::_('COM_KRIZALYS_COUNTRIES_CAMEROON'),
			'CA' => JText::_('COM_KRIZALYS_COUNTRIES_CANADA'),
			'CV' => JText::_('COM_KRIZALYS_COUNTRIES_CAPE_VERDE'),
			'KY' => JText::_('COM_KRIZALYS_COUNTRIES_CAYMAN_ISLANDS'),
			'CF' => JText::_('COM_KRIZALYS_COUNTRIES_CENTRAL_AFRICAN_REPUBLIC'),
			'TD' => JText::_('COM_KRIZALYS_COUNTRIES_CHAD'),
			'CL' => JText::_('COM_KRIZALYS_COUNTRIES_CHILE'),
			'CN' => JText::_('COM_KRIZALYS_COUNTRIES_CHINA'),
			'CX' => JText::_('COM_KRIZALYS_COUNTRIES_CHRISTMAS_ISLAND'),
			'CC' => JText::_('COM_KRIZALYS_COUNTRIES_COCOS_KEELING_ISLANDS'),
			'CO' => JText::_('COM_KRIZALYS_COUNTRIES_COLOMBIA'),
			'KM' => JText::_('COM_KRIZALYS_COUNTRIES_COMOROS'),
			'CG' => JText::_('COM_KRIZALYS_COUNTRIES_CONGO_BRAZZAVILLE'),
			'CD' => JText::_('COM_KRIZALYS_COUNTRIES_CONGO_KINSHASA'),
			'CK' => JText::_('COM_KRIZALYS_COUNTRIES_COOK_ISLANDS'),
			'CR' => JText::_('COM_KRIZALYS_COUNTRIES_COSTA_RICA'),
			'HR' => JText::_('COM_KRIZALYS_COUNTRIES_CROATIA'),
			'CU' => JText::_('COM_KRIZALYS_COUNTRIES_CUBA'),
			'CW' => JText::_('COM_KRIZALYS_COUNTRIES_CURACAO'),
			'CY' => JText::_('COM_KRIZALYS_COUNTRIES_CYPRUS'),
			'CZ' => JText::_('COM_KRIZALYS_COUNTRIES_CZECH_REPUBLIC'),
			'DK' => JText::_('COM_KRIZALYS_COUNTRIES_DENMARK'),
			'DJ' => JText::_('COM_KRIZALYS_COUNTRIES_DJIBOUTI'),
			'DM' => JText::_('COM_KRIZALYS_COUNTRIES_DOMINICA'),
			'DO' => JText::_('COM_KRIZALYS_COUNTRIES_DOMINICAN_REPUBLIC'),
			'EC' => JText::_('COM_KRIZALYS_COUNTRIES_ECUADOR'),
			'EG' => JText::_('COM_KRIZALYS_COUNTRIES_EGYPT'),
			'SV' => JText::_('COM_KRIZALYS_COUNTRIES_EL_SALVADOR'),
			'GQ' => JText::_('COM_KRIZALYS_COUNTRIES_EQUATORIAL_GUINEA'),
			'ER' => JText::_('COM_KRIZALYS_COUNTRIES_ERITREA'),
			'EE' => JText::_('COM_KRIZALYS_COUNTRIES_ESTONIA'),
			'ET' => JText::_('COM_KRIZALYS_COUNTRIES_ETHIOPIA'),
			'FK' => JText::_('COM_KRIZALYS_COUNTRIES_FALKLAND_ISLANDS'),
			'FO' => JText::_('COM_KRIZALYS_COUNTRIES_FAROE_ISLANDS'),
			'FJ' => JText::_('COM_KRIZALYS_COUNTRIES_FIJI'),
			'FI' => JText::_('COM_KRIZALYS_COUNTRIES_FINLAND'),
			'FR' => JText::_('COM_KRIZALYS_COUNTRIES_FRANCE'),
			'GF' => JText::_('COM_KRIZALYS_COUNTRIES_FRENCH_GUIANA'),
			'PF' => JText::_('COM_KRIZALYS_COUNTRIES_FRENCH_POLYNESIA'),
			'TF' => JText::_('COM_KRIZALYS_COUNTRIES_FRENCH_SOUTHERN_TERRITORIES'),
			'GA' => JText::_('COM_KRIZALYS_COUNTRIES_GABON'),
			'GM' => JText::_('COM_KRIZALYS_COUNTRIES_GAMBIA'),
			'GE' => JText::_('COM_KRIZALYS_COUNTRIES_GEORGIA'),
			'DE' => JText::_('COM_KRIZALYS_COUNTRIES_GERMANY'),
			'GH' => JText::_('COM_KRIZALYS_COUNTRIES_GHANA'),
			'GI' => JText::_('COM_KRIZALYS_COUNTRIES_GIBRALTAR'),
			'GR' => JText::_('COM_KRIZALYS_COUNTRIES_GREECE'),
			'GL' => JText::_('COM_KRIZALYS_COUNTRIES_GREENLAND'),
			'GD' => JText::_('COM_KRIZALYS_COUNTRIES_GRENADA'),
			'GP' => JText::_('COM_KRIZALYS_COUNTRIES_GUADELOUPE'),
			'GU' => JText::_('COM_KRIZALYS_COUNTRIES_GUAM'),
			'GT' => JText::_('COM_KRIZALYS_COUNTRIES_GUATEMALA'),
			'GG' => JText::_('COM_KRIZALYS_COUNTRIES_GUERNSEY'),
			'GN' => JText::_('COM_KRIZALYS_COUNTRIES_GUINEA'),
			'GW' => JText::_('COM_KRIZALYS_COUNTRIES_GUINEA_BISSAU'),
			'GY' => JText::_('COM_KRIZALYS_COUNTRIES_GUYANA'),
			'HT' => JText::_('COM_KRIZALYS_COUNTRIES_HAITI'),
			'HM' => JText::_('COM_KRIZALYS_COUNTRIES_HEARD_ISLAND_AND_MCDONALD_ISLANDS'),
			'HN' => JText::_('COM_KRIZALYS_COUNTRIES_HONDURAS'),
			'HK' => JText::_('COM_KRIZALYS_COUNTRIES_HONG_KONG_SAR_CHINA'),
			'HU' => JText::_('COM_KRIZALYS_COUNTRIES_HUNGARY'),
			'IS' => JText::_('COM_KRIZALYS_COUNTRIES_ICELAND'),
			'IN' => JText::_('COM_KRIZALYS_COUNTRIES_INDIA'),
			'ID' => JText::_('COM_KRIZALYS_COUNTRIES_INDONESIA'),
			'IR' => JText::_('COM_KRIZALYS_COUNTRIES_IRAN'),
			'IQ' => JText::_('COM_KRIZALYS_COUNTRIES_IRAQ'),
			'IE' => JText::_('COM_KRIZALYS_COUNTRIES_IRELAND'),
			'IM' => JText::_('COM_KRIZALYS_COUNTRIES_ISLE_OF_MAN'),
			'IL' => JText::_('COM_KRIZALYS_COUNTRIES_ISRAEL'),
			'IT' => JText::_('COM_KRIZALYS_COUNTRIES_ITALY'),
			'CI' => JText::_('COM_KRIZALYS_COUNTRIES_IVORY_COAST'),
			'JM' => JText::_('COM_KRIZALYS_COUNTRIES_JAMAICA'),
			'JP' => JText::_('COM_KRIZALYS_COUNTRIES_JAPAN'),
			'JE' => JText::_('COM_KRIZALYS_COUNTRIES_JERSEY'),
			'JO' => JText::_('COM_KRIZALYS_COUNTRIES_JORDAN'),
			'KZ' => JText::_('COM_KRIZALYS_COUNTRIES_KAZAKHSTAN'),
			'KE' => JText::_('COM_KRIZALYS_COUNTRIES_KENYA'),
			'KI' => JText::_('COM_KRIZALYS_COUNTRIES_KIRIBATI'),
			'KW' => JText::_('COM_KRIZALYS_COUNTRIES_KUWAIT'),
			'KG' => JText::_('COM_KRIZALYS_COUNTRIES_KYRGYZSTAN'),
			'LA' => JText::_('COM_KRIZALYS_COUNTRIES_LAOS'),
			'LV' => JText::_('COM_KRIZALYS_COUNTRIES_LATVIA'),
			'LB' => JText::_('COM_KRIZALYS_COUNTRIES_LEBANON'),
			'LS' => JText::_('COM_KRIZALYS_COUNTRIES_LESOTHO'),
			'LR' => JText::_('COM_KRIZALYS_COUNTRIES_LIBERIA'),
			'LY' => JText::_('COM_KRIZALYS_COUNTRIES_LIBYA'),
			'LI' => JText::_('COM_KRIZALYS_COUNTRIES_LIECHTENSTEIN'),
			'LT' => JText::_('COM_KRIZALYS_COUNTRIES_LITHUANIA'),
			'LU' => JText::_('COM_KRIZALYS_COUNTRIES_LUXEMBOURG'),
			'MO' => JText::_('COM_KRIZALYS_COUNTRIES_MACAO_SAR_CHINA'),
			'MK' => JText::_('COM_KRIZALYS_COUNTRIES_MACEDONIA'),
			'MG' => JText::_('COM_KRIZALYS_COUNTRIES_MADAGASCAR'),
			'MW' => JText::_('COM_KRIZALYS_COUNTRIES_MALAWI'),
			'MY' => JText::_('COM_KRIZALYS_COUNTRIES_MALAYSIA'),
			'MV' => JText::_('COM_KRIZALYS_COUNTRIES_MALDIVES'),
			'ML' => JText::_('COM_KRIZALYS_COUNTRIES_MALI'),
			'MT' => JText::_('COM_KRIZALYS_COUNTRIES_MALTA'),
			'MH' => JText::_('COM_KRIZALYS_COUNTRIES_MARSHALL_ISLANDS'),
			'MQ' => JText::_('COM_KRIZALYS_COUNTRIES_MARTINIQUE'),
			'MR' => JText::_('COM_KRIZALYS_COUNTRIES_MAURITANIA'),
			'MU' => JText::_('COM_KRIZALYS_COUNTRIES_MAURITIUS'),
			'YT' => JText::_('COM_KRIZALYS_COUNTRIES_MAYOTTE'),
			'MX' => JText::_('COM_KRIZALYS_COUNTRIES_MEXICO'),
			'FM' => JText::_('COM_KRIZALYS_COUNTRIES_MICRONESIA'),
			'MD' => JText::_('COM_KRIZALYS_COUNTRIES_MOLDOVA'),
			'MC' => JText::_('COM_KRIZALYS_COUNTRIES_MONACO'),
			'MN' => JText::_('COM_KRIZALYS_COUNTRIES_MONGOLIA'),
			'ME' => JText::_('COM_KRIZALYS_COUNTRIES_MONTENEGRO'),
			'MS' => JText::_('COM_KRIZALYS_COUNTRIES_MONTSERRAT'),
			'MA' => JText::_('COM_KRIZALYS_COUNTRIES_MOROCCO'),
			'MZ' => JText::_('COM_KRIZALYS_COUNTRIES_MOZAMBIQUE'),
			'MM' => JText::_('COM_KRIZALYS_COUNTRIES_MYANMAR'),
			'NA' => JText::_('COM_KRIZALYS_COUNTRIES_NAMIBIA'),
			'NR' => JText::_('COM_KRIZALYS_COUNTRIES_NAURU'),
			'NP' => JText::_('COM_KRIZALYS_COUNTRIES_NEPAL'),
			'NL' => JText::_('COM_KRIZALYS_COUNTRIES_NETHERLANDS'),
			'AN' => JText::_('COM_KRIZALYS_COUNTRIES_NETHERLANDS_ANTILLES'),
			'NC' => JText::_('COM_KRIZALYS_COUNTRIES_NEW_CALEDONIA'),
			'NZ' => JText::_('COM_KRIZALYS_COUNTRIES_NEW_ZEALAND'),
			'NI' => JText::_('COM_KRIZALYS_COUNTRIES_NICARAGUA'),
			'NE' => JText::_('COM_KRIZALYS_COUNTRIES_NIGER'),
			'NG' => JText::_('COM_KRIZALYS_COUNTRIES_NIGERIA'),
			'NU' => JText::_('COM_KRIZALYS_COUNTRIES_NIUE'),
			'NF' => JText::_('COM_KRIZALYS_COUNTRIES_NORFOLK_ISLAND'),
			'MP' => JText::_('COM_KRIZALYS_COUNTRIES_NORTHERN_MARIANA_ISLANDS'),
			'KP' => JText::_('COM_KRIZALYS_COUNTRIES_NORTH_KOREA'),
			'NO' => JText::_('COM_KRIZALYS_COUNTRIES_NORWAY'),
			'OM' => JText::_('COM_KRIZALYS_COUNTRIES_OMAN'),
			'PK' => JText::_('COM_KRIZALYS_COUNTRIES_PAKISTAN'),
			'PW' => JText::_('COM_KRIZALYS_COUNTRIES_PALAU'),
			'PS' => JText::_('COM_KRIZALYS_COUNTRIES_PALESTINIAN_TERRITORY'),
			'PA' => JText::_('COM_KRIZALYS_COUNTRIES_PANAMA'),
			'PG' => JText::_('COM_KRIZALYS_COUNTRIES_PAPUA_NEW_GUINEA'),
			'PY' => JText::_('COM_KRIZALYS_COUNTRIES_PARAGUAY'),
			'PE' => JText::_('COM_KRIZALYS_COUNTRIES_PERU'),
			'PH' => JText::_('COM_KRIZALYS_COUNTRIES_PHILIPPINES'),
			'PN' => JText::_('COM_KRIZALYS_COUNTRIES_PITCAIRN'),
			'PL' => JText::_('COM_KRIZALYS_COUNTRIES_POLAND'),
			'PT' => JText::_('COM_KRIZALYS_COUNTRIES_PORTUGAL'),
			'PR' => JText::_('COM_KRIZALYS_COUNTRIES_PUERTO_RICO'),
			'QA' => JText::_('COM_KRIZALYS_COUNTRIES_QATAR'),
			'RE' => JText::_('COM_KRIZALYS_COUNTRIES_REUNION'),
			'RO' => JText::_('COM_KRIZALYS_COUNTRIES_ROMANIA'),
			'RU' => JText::_('COM_KRIZALYS_COUNTRIES_RUSSIA'),
			'RW' => JText::_('COM_KRIZALYS_COUNTRIES_RWANDA'),
			'BL' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_BARTHELEMY'),
			'SH' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_HELENA'),
			'KN' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_KITTS_AND_NEVIS'),
			'LC' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_LUCIA'),
			'MF' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_MARTIN_FRENCH_PART'),
			'PM' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_PIERRE_AND_MIQUELON'),
			'VC' => JText::_('COM_KRIZALYS_COUNTRIES_SAINT_VINCENT_AND_THE_GRENADINES'),
			'WS' => JText::_('COM_KRIZALYS_COUNTRIES_SAMOA'),
			'SM' => JText::_('COM_KRIZALYS_COUNTRIES_SAN_MARINO'),
			'ST' => JText::_('COM_KRIZALYS_COUNTRIES_SAO_TOME_AND_PRINCIPE'),
			'SA' => JText::_('COM_KRIZALYS_COUNTRIES_SAUDI_ARABIA'),
			'SN' => JText::_('COM_KRIZALYS_COUNTRIES_SENEGAL'),
			'RS' => JText::_('COM_KRIZALYS_COUNTRIES_SERBIA'),
			'SC' => JText::_('COM_KRIZALYS_COUNTRIES_SEYCHELLES'),
			'SL' => JText::_('COM_KRIZALYS_COUNTRIES_SIERRA_LEONE'),
			'SG' => JText::_('COM_KRIZALYS_COUNTRIES_SINGAPORE'),
			'SK' => JText::_('COM_KRIZALYS_COUNTRIES_SLOVAKIA'),
			'SI' => JText::_('COM_KRIZALYS_COUNTRIES_SLOVENIA'),
			'SB' => JText::_('COM_KRIZALYS_COUNTRIES_SOLOMON_ISLANDS'),
			'SO' => JText::_('COM_KRIZALYS_COUNTRIES_SOMALIA'),
			'ZA' => JText::_('COM_KRIZALYS_COUNTRIES_SOUTH_AFRICA'),
			'GS' => JText::_('COM_KRIZALYS_COUNTRIES_SOUTH_GEORGIA_AND_THE_SOUTH_SANDWICH_ISLANDS'),
			'KR' => JText::_('COM_KRIZALYS_COUNTRIES_SOUTH_KOREA'),
			'ES' => JText::_('COM_KRIZALYS_COUNTRIES_SPAIN'),
			'LK' => JText::_('COM_KRIZALYS_COUNTRIES_SRI_LANKA'),
			'SD' => JText::_('COM_KRIZALYS_COUNTRIES_SUDAN'),
			'SR' => JText::_('COM_KRIZALYS_COUNTRIES_SURINAME'),
			'SJ' => JText::_('COM_KRIZALYS_COUNTRIES_SVALBARD_AND_JAN_MAYEN'),
			'SZ' => JText::_('COM_KRIZALYS_COUNTRIES_SWAZILAND'),
			'SE' => JText::_('COM_KRIZALYS_COUNTRIES_SWEDEN'),
			'CH' => JText::_('COM_KRIZALYS_COUNTRIES_SWITZERLAND'),
			'SY' => JText::_('COM_KRIZALYS_COUNTRIES_SYRIA'),
			'TW' => JText::_('COM_KRIZALYS_COUNTRIES_TAIWAN'),
			'TJ' => JText::_('COM_KRIZALYS_COUNTRIES_TAJIKISTAN'),
			'TZ' => JText::_('COM_KRIZALYS_COUNTRIES_TANZANIA'),
			'TH' => JText::_('COM_KRIZALYS_COUNTRIES_THAILAND'),
			'TL' => JText::_('COM_KRIZALYS_COUNTRIES_TIMOR_LESTE'),
			'TG' => JText::_('COM_KRIZALYS_COUNTRIES_TOGO'),
			'TK' => JText::_('COM_KRIZALYS_COUNTRIES_TOKELAU'),
			'TO' => JText::_('COM_KRIZALYS_COUNTRIES_TONGA'),
			'TT' => JText::_('COM_KRIZALYS_COUNTRIES_TRINIDAD_AND_TOBAGO'),
			'TN' => JText::_('COM_KRIZALYS_COUNTRIES_TUNISIA'),
			'TR' => JText::_('COM_KRIZALYS_COUNTRIES_TURKEY'),
			'TM' => JText::_('COM_KRIZALYS_COUNTRIES_TURKMENISTAN'),
			'TC' => JText::_('COM_KRIZALYS_COUNTRIES_TURKS_AND_CAICOS_ISLANDS'),
			'TV' => JText::_('COM_KRIZALYS_COUNTRIES_TUVALU'),
			'VI' => JText::_('COM_KRIZALYS_COUNTRIES_US_VIRGIN_ISLANDS'),
			'UG' => JText::_('COM_KRIZALYS_COUNTRIES_UGANDA'),
			'UA' => JText::_('COM_KRIZALYS_COUNTRIES_UKRAINE'),
			'AE' => JText::_('COM_KRIZALYS_COUNTRIES_UNITED_ARAB_EMIRATES'),
			'GB' => JText::_('COM_KRIZALYS_COUNTRIES_UNITED_KINGDOM'),
			'US' => JText::_('COM_KRIZALYS_COUNTRIES_UNITED_STATES'),
			'UM' => JText::_('COM_KRIZALYS_COUNTRIES_UNITED_STATES_MINOR_OUTLYING_ISLANDS'),
			'UY' => JText::_('COM_KRIZALYS_COUNTRIES_URUGUAY'),
			'UZ' => JText::_('COM_KRIZALYS_COUNTRIES_UZBEKISTAN'),
			'VU' => JText::_('COM_KRIZALYS_COUNTRIES_VANUATU'),
			'VA' => JText::_('COM_KRIZALYS_COUNTRIES_VATICAN'),
			'VE' => JText::_('COM_KRIZALYS_COUNTRIES_VENEZUELA'),
			'VN' => JText::_('COM_KRIZALYS_COUNTRIES_VIETNAM'),
			'WF' => JText::_('COM_KRIZALYS_COUNTRIES_WALLIS_AND_FUTUNA'),
			'EH' => JText::_('COM_KRIZALYS_COUNTRIES_WESTERN_SAHARA'),
			'YE' => JText::_('COM_KRIZALYS_COUNTRIES_YEMEN'),
			'ZM' => JText::_('COM_KRIZALYS_COUNTRIES_ZAMBIA'),
			'ZW' => JText::_('COM_KRIZALYS_COUNTRIES_ZIMBABWE')
		);
	}
}
